/* -=-=-= RESPONSIVE MEDIA  -=-=-=  */
/*-=-- Min-width: 768px -=-=-=*/
@media screen and (min-width: 641px) {
/*
    .form_inline .gform_wrapper.gravity-theme .gfield.gfield--width-half {
        -ms-grid-column-span: 5;
        grid-column: span 5;
    }
    .gform_wrapper.gravity-theme .gfield.form_inline_button {
        -ms-grid-column-span: 1!important;
        grid-column: span 1!important;
    }
*/
    .gform_wrapper.gravity-theme .gfield.form_inline_button {
        text-align: right;
    }
    .form_inline .btn span {
        display: none;
    }
    .form_light .btn {
        min-width: 50px;
        height: 50px;
        padding: 0;
    }
}
@media screen and (min-width: 768px) {
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        padding-right: var(--bs-gutter-x,.5rem);
        padding-left: var(--bs-gutter-x,.5rem);
    }
    .modal-dialog {
        max-width: 602px;
    }
    .modal-body {
        padding: 45px 80px;
    }
    .modal-body h3 {
        margin-bottom: 40px;
    }
    .form_light {
        padding-left: 20px;
    }
    .form_light .btn {
        min-width: 50px;
        height: 50px;
        padding: 0;
    }
	.home .banner_section h1.display-6 {
		font-size: 30px;
		line-height: 38px;
		max-width:470px;
	}
    .banner_section_content {
        max-width: 501px;
        margin: 0 0 0 64px;
    }
    .banner_bottom.useful_links_wrapper {
        margin-left: 64px;
    }
    .team_modal .modal-dialog {
        max-width: 700px;
    }
/*
    .related_news_block img {
        max-height: 383px;
        min-height: 383px;
    }
     .news_block {
        max-height: 280px;
    }
     .news_block img {
        min-height: 280px;
        max-height: 280px;
    }
    .news_block.news_block_lg {
        max-width: 100%;
        max-height: 515px;
    }
    .news_block.news_block_lg img {
        min-height: 515px;
        max-height: 515px;
    }
*/
}
/*-=-- Min-width: 992px -=-=-=*/
@media screen and (min-width: 992px) {
    .navbar-collapse {
        padding: 19px 0;
    }
    .team_modal .modal-dialog {
        max-width: 940px;
    }
/*
    .navbar-transparent + .page_contnet {
        margin-top: -69px;
    }
*/
    /*-=- Sub menu -=-=-=-*/
    .dropdown_menu_icon {
        display: none;
    }
    .navbar-nav .nav-item:hover .nav-link {
        background-color: #414141;
    }
    .navbar-nav .dropdown-menu {
        display: block;
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
        pointer-events: none;
        padding: 10px 0;
        border-radius: 8px;
        border-top-left-radius: 0;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .nav-item.dropdown:hover > .dropdown-menu {
        opacity: 1;
        pointer-events: all;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    .navbar-nav .dropdown-menu .dropdown .dropdown-menu {
        top: 0;
        left: 100%;
        border-bottom-left-radius: 0;
        -webkit-transform: translate(-20px, 0);
        transform: translate(-20px, 0);
        z-index: -1;
    }
    .navbar-nav .dropdown-menu .dropdown:hover > .dropdown-menu {
        opacity: 1;
        pointer-events: all;
        -webkit-transform: translate(0);
        transform: translate(0);
    }
    .navbar-nav .dropdown-item {
        padding: 6px 25px;
    }
    .navbar-nav .dropdown-item:focus,
    .navbar-nav .dropdown-item:active,
    .navbar-nav .dropdown-item:hover {
        background-color: #757575;
    }

    .login_btn .dropdown-menu {
        display: block;
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
        pointer-events: none;
        padding: 10px 0;
        border-radius: 8px;
/*        border-top-left-radius: 0;*/
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .login_btn.dropdown:hover .dropdown-menu {
        opacity: 1;
        pointer-events: all;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    .login_btn .dropdown-item {
        padding: 6px 25px;
    }
    .login_btn .dropdown-item:focus,
    .login_btn .dropdown-item:active,
    .login_btn .dropdown-item:hover {
        background-color: #757575;
    }
    .banner_fixed_btn_wrap {
        display: none;
    }
    .full_width_img {
        position: absolute;
        top: 0;
        left: 0;
        width: 50%;
        height: 100%;
        overflow: hidden;
        background-color: #fff;
    }
    .full_width_img.full_width_img_right{
        right: 0;
        left: auto;
    }
    .full_width_img.full_width_img_left{
        left: 0;
    }
    .full_width_img_left_custom {
        left: -49px;
    }
/*
    .full_width_img.full_width_img_right img {
        height: calc(100% - 49px);
    }
*/
    .full_width_content {
        max-width: 530px;
        padding: 80px 0;
    }
    .full_width_content .content {
        max-width: 480px;
    }
    .list_icon_wrap {
        max-width: 390px;
    }
    .service_full_width_wrapper_two .list_icon_wrap {
        margin-top: 80px;
    }
    .list_icon_wrap_two {
        max-width: 360px;
        margin: 0 auto;
    }
    .full_width_content_right {
        max-width: 525px;
        margin-left: auto;
        padding: 110px 0 145px;
    }
    .full_width_content_two {
        padding-top: 32px;
        padding-bottom: 32px;
        padding-left: 35px;
    }
    .service_full_width_wrapper_two .full_width_content_two {
        padding-left: 60px;
    }
    .full_width_two_arrow_icon_elem {
        padding-top: 60px;
    }
    .full_width_content_two .content {
/*        max-width: 355px;*/
    }
    .service_full_width_wrapper_two .full_width_content_two .content {
        max-width: 397px;
    }
    .padding_bottom.full_width_wrapper_two {
        padding-bottom: 80px;
    }
    .approach_page.full_width_wrapper_two {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .approach_page .full_width_content_two {
        padding-left: 0;
    }
    .approach_page .full_width_content_two.full_width_content_two_right {
        padding-left: 35px;
    }
    .approach_page .full_width_content_two.pe-lg-5 {
        padding-right: 70px!important;
    }
    .full_width_img_two {
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
        height: 100%;
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
        overflow: hidden;
        text-align: right;
    }
    .full_width_img_two img {
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
/*
    .approach_page .full_width_img_two img {
        height: auto;
    }
*/
    .page-template-careers-template .full_width_img_two {
        width: 42%;
    }
    .full_width_img_two.full_width_img_two_left {
        right: auto;
        left: 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    .full_width_img_two.full_width_img_two_left img {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    .resume_wrapper .title_wrap {
        margin-bottom: 60px;
    }
    .resume_wrapper {
        padding-top: 80px;
        padding-bottom: 70px;
    }
    /*.news_block {
        max-width: 278px;
        max-height: 249.5px;
    }
    .news_block img {
        min-height: 249.5px;
        max-height: 249.5px;
    }
    .news_block.news_block_lg {
        max-width: 100%;
        max-height: 588px;
    }
    .news_block.news_block_lg img {
        min-height: 588px;
        max-height: 588px;
    }*/
    .related_news_content {
        max-width: 294px;
    }
    .resource_block.resource_block_lg{
        min-height: 515px;
    }
    .about_link_box.about_link_box_lg{
        min-height: 639px;
    }
    .about_link_box.about_link_box_md {
        min-height: 387px;
    }
    .news_row {
        --bs-gutter-x: 2.375rem!important;
    }
    .services_grid_box.box_sm {
        min-height: 190px;
/*        padding: 25px;*/
    }
    .services_grid_box.box_md {
        min-height: 360px;
    }
    .services_grid_box.box_lg {
        min-height: 308px;
    }
    .services_grid_box.box_xl {
        min-height: 190px;
/*        padding: 40px 70px;*/
    }
/*
    .services_grid_box.box_sm h4 {
        font-size: 16px;
        letter-spacing: 0.8px;
    }
    .services_grid_box.box_xl h4 {
        font-size: 32px;
        letter-spacing: 1.6px;
    }
*/
    .service_full_width_wrapper_two .title_wrap {
        margin-bottom: 80px;
    }
/*
    .form_wrapper {
        padding-bottom: 140px;
    }
*/
    .download_block_wrap .row > div:last-child .download_block_line::before,
    .download_block_wrap .row > div:nth-child(3) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(7) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(11) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(12) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(15) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(19) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(23) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(27) .download_block_line::before{
        display: none;
    }
    .single-post-left {
        padding-left: 19px;
    }
    .single-post-right {
        padding-left: 63px;
    }
    .single_post_recent_block {
        max-width: 175px;
    }
    .news_content_wrapper {
        padding-top: 20px;
    }
    .form_common_content_wrapper {
        padding-top: 30px;
    }
    .approach_page.full_width_wrapper_two img {
        min-height: 550px;
    }
    /*-=-=- Freight forwarding Page css -=-=-*/
    /* -Odd Even- */
    .odd_even_wrapper .title {
        margin: 0 0 87px;
    }
    .odd_even_wrapper .odd_even_block:not(:last-child) {
        margin-bottom: 90px;
    }
    .odd_even_block .image {
        max-width: 470px;
        margin: 0;
    }
    .odd_even_block .row:not(.flex-row-reverse) .content {
        margin-left: auto;
    }
    .odd_even_block .content  {
        max-width: 420px;
    }
    /* -Expert- */
    .expert_wrapper {
        padding: 100px 0;
    }
    .expert_wrapper .line_title {
        max-width: 754px;
        margin: 0 0 87px;
    }
    .expert_wrapper .row {
        --bs-gutter-y: 95px;
    }
    .expert_block {
        max-width: 433px;
    }
    .expert_block .icon {
        margin: 0 0 35px;
    }
    /* -Benifits- */
    .bus_benefits_wrapper {
        padding: 100px 0 65px;
    }
    .bus_benefits_wrapper .line_title {
        margin: 0 0 74px;
    }
    .bus_benefits_wrapper .line_title,
    .bus_benefits_wrapper_bottom_text {
        max-width: 795px;
    }
    .bus_benefits_wrapper .row {
        --bs-gutter-y: 65px;
    }
    .bus_benefits_block  {
        max-width: 455px;
    }
    .bus_benefits_wrapper_bottom_text {
        margin: 74px 0 0;
    }
    .bus_benefits_block .icon  {
        margin: 0 30px 0 0;
    }
    /* -Team Member- */
    .mg_team_wrapper  {
        padding: 65px 0;
    }
    .mg_team_wrapper .form_note,
    .mg_team_wrapper .contact_form {
        max-width: 1000px;
        margin: 0 auto;
    }
    .mg_team_wrapper .line_title {
        max-width: 795px;
        margin: 0 0 80px;
    }
    .mg_team_wrapper .row {
        --bs-gutter-y: 64px;
    }
    .mg_team_wrapper .mg_team_wrapper_btn {
        margin: 68px 0 0;
    }
}
/* ============================================== */
/*                MIN WIDTH 1200px                */
/* ============================================== */
@media screen and (min-width: 1200px) {
    /* All Containers */
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1176px;
    }
    .team_modal .modal-dialog {
        max-width: 1050px;
    }
    .navbar-nav {
        padding-left: 65px;
    }
    .header_search_form form {
        width: 260px;
    }
    .approach_page .full_width_content_two.full_width_content_two_right {
        padding-left: 65px;
    }
    .full_width_image_two img {
/*        min-height: 550px;*/
    }
    .guidebook_wrapper {
        padding-top: 30px;
        padding-bottom: 90px;
    }
    /*-=-=- Freight forwarding Page css -=-=-*/
    /* -Banner */
    .freight_forwarding_page .inner_banner_wrapper {
        min-height: 555px;
    }
    /* -Odd Even- */
    .oe_container {
        max-width: 990px;
        margin: 0 auto;
    }
    /* -Expert- */
    .expert_wrapper_container {
        max-width: 990px;
        margin: 0 auto;
    }
    .expert_wrapper_container [class*="col-"]:nth-child(even) .expert_block {
        margin-left: auto;
    }
    /* Business Benifits */
    .bus_benefits_container {
        max-width: 990px;
        margin: 0 auto;
    }
    /* Expert */
    
    .mg_team_wrapper .line_title {
        margin: 0 0 80px 80px;
    }
	.mg_active .full_width_content_right {
		padding: 170px 0 145px;
	}
}
@media screen and (min-width: 1261px) {
    .story_wrap {
        margin: 0 40px;
    }
    .space_bar{
        width: 40px;
    }
    .space_bar_right .triangle:not(.triangle_nr),
    .space_bar_left .triangle:not(.triangle_nr) {
        width: 120px;
        height: 120px;
    }
    .space_bar_right .triangle_sm:not(.triangle_nr),
    .space_bar_left .triangle_sm:not(.triangle_nr) {
        width: 90px;
        height: 90px;
    }
}
/*-=-=- MAX WIDTH 1260px -=-=-=- */
@media screen and (max-width: 1250px) {
    .story_wrap {
        overflow-x: scroll;
    }
}
/*-=-=- MAX WIDTH 1199px -=-=-=- */
@media screen and (max-width: 1199px) {
    /* NAVIGATION */
    .navbar-nav .nav-item:not(:nth-last-of-type(1)) {
        margin-right: 15px;
    }
    .full_width_wrapper {
        padding-top: 12px;
    }
/*
    .top_header_content {
        padding-left: 25px;
    }
*/
    .testimonial_wrapper .swiper-button-next {
        right: 0;
    }
    .testimonial_wrapper .swiper-button-prev {
        left: 0;
    }
    .header_search_icon .btn {
        position: relative;
        min-width: unset;
        padding: 2px;
        margin: 0;
        border: 0;
        cursor: pointer;
        z-index: 99;
        width: 25px;
        height: 28px;
        background-repeat: no-repeat;
        background-size: 24px;
        background-position: center;
        background-image: url(../images/search.png);
    }
    .header_search_icon .btn.active {
        background-image: url(/wp-content/uploads/2022/03/icons8-close-21.png);
    }
    .header_search_icon .btn img {
        position: relative;
        z-index: -1;
        pointer-events: none;
        vertical-align: text-bottom;
    }
    .header_search_icon .btn.active .btn_search {
        display: none;
    }
    .header_search_icon .btn .btn_close {
        display: none;
    }
    .header_search_icon .btn.active .btn_close {
        display: block;
    }
    .header_search_form {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: -99;
        width: 100%;
        background-color: #252525;
        padding: 10px 25px;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        -webkit-transition: all 0.3s linear;
        transition: all 0.3s linear;
    }
    .header_search_form.active {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }
    .header_search_form form {
        border: 1px solid var(--bs-primary);
        border-radius: 8px;
        padding: 7px 10px;
    }
    .header_search_form .form-control,
    .header_search_form .form-control:focus {
        border: 0;
    }
}
/* ============================================== */
/*                MAX WIDTH 991px                */
/* ============================================== */
@media screen and (max-width: 991px) {
    /* NAVIGATION */
    .navbar_container {
        max-height: 85vh;
        max-height: calc(100vh - 74px);
        overflow: auto;
    }
    .navbar {
        background-color: var(--bs-gray-800)!important;
    }
    .page_contnet {
        margin-top: 73px;
    }
    .navbar-transparent + .page_contnet {
        margin-top: 117px;
/*        margin-top: 73px;*/
    }
    .navbar-nav {
        padding-left: 0;
        padding-top: 20px;
    }
    .navbar_logo::before {
        transform: skewX(-20deg);
        right: 20px;
    }
    .navbar_logo img {
        max-width: 140px;
    }
    .navbar-nav .nav-item .nav-link {
        padding: 15px 0;
    }
    .navbar-nav .nav-item:not(:nth-last-of-type(1)) {
        margin-right: 0;
    }
    .navbar-collapse {
        width: 100%;
    }
    .navbar-toggler {
        background-color: transparent;
        border: none;
        padding: 0;
        margin-left: 10px;
    }
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20.5' height='14.5' viewBox='0 0 20.5 14.5'%3E%3Cg transform='translate(-1.75 -4.75)'%3E%3Cline x2='18' transform='translate(3 12)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2.5'/%3E%3Cline x2='18' transform='translate(3 6)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2.5'/%3E%3Cline x2='18' transform='translate(3 18)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2.5'/%3E%3C/g%3E%3C/svg%3E");
        transition: 0.3s ease-in-out;
        background-size: 18px;
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24px' height='24px' viewBox='0 0 33.828 33.828'%3E%3Cg id='Group_73667' data-name='Group 73667' transform='translate(-20721.586 20828.414)'%3E%3Cline id='Line_64' data-name='Line 64' x2='31' y2='31' transform='translate(20723 -20827)' fill='none' stroke='%233174ef' stroke-linecap='round' stroke-width='2'/%3E%3Cline id='Line_64-2' data-name='Line 64' x1='31' y2='31' transform='translate(20723 -20827)' fill='none' stroke='%233174ef' stroke-linecap='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E");
        background-size: 18px;
    }
    .navbar_btn {
        display: inline-block;
    }
    /*-=-=- Sub menu -=-=-*/
    .login_btn .dropdown-menu,
    .navbar-nav .dropdown-menu {
        background-color: #fff;
        color: #414141;
    }
    .login_btn .dropdown-item,
    .navbar-nav .dropdown-item {
        font-weight: 400;
        color: #414141;
    }
    .navbar-nav .nav-item {
        padding-right: 45px;
    }
    .navbar-nav .dropdown-menu li {
        padding-right: 25px;
    }
    .navbar-nav .dropdown-menu .dropdown,
    .navbar-nav .nav-item.dropdown {
        position: relative;
    }
    .dropdown_menu_icon {
        content: "";
        position: absolute;
        top: 11px;
        right: 15px;
        width: 15px;
        height: 15px;
        background-size: 15px;
        background-position: center;
        background-repeat: no-repeat;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='19' height='19' viewBox='0 0 19 19'%3E%3Cimage width='19' height='19' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAACMElEQVR4nO3ZT4hOURjH8Tvj/5+IJBpJZsooKSVloWRhoZSFhbJQNhbKwsbS1sZCWdgoCzULC6UsJCkLJUVSTElGTSQRIf99LOZMc5sx5t+57533fZ/v8t5znuf3u/fce855TlEEQRAEQRAEQRAEQdB24Bb60V23lkaB7uT5ZoGnhhhEb93iqga9ySs8KbAez9KFN9hat8iqwGa8Sl5fYOPwjTV4nG68x46atWYH2/A2eexH1+gGq/EoNfiAnTVpzQ62493wsMfa8RquwL3U8DP2NFhrdrALH5OnB1g1UYfluJs6fMHeBmnNDnbjU/JyHysn23FJmh7hOw5UrDU72IevycMdLJtqgMW4kQL8wMGKtGYH+/Etab+NpdMNNB9XU6BfOJJZa3ZwCD+T5utYONOA83AlBfyNo5m0ZgeHS+avYUGuwHNwKQX+gxNZAmcEx9ILgj7MzZ2gExdLD+Fk1gQzAMeTJric3XwpUQfOGeF0JYmmpulUSc8FdFadsANnS0nPVJrw/1rK5s+joy2Sz5qX0PDhV8zCz7BhP6BiFv+IK5+CiiaYilW1CCmaaDFm7DJ0UYaYzbUcl2sjUjTxhsxMt6JFC2zJTbcYUbRQUcZUy1FFC5blTLYgWbRwYdbYkvS6f7Rp7dK88Q4lhu61x+EMNhk5lnqJHmzA83TtNbbUrbNSkumBZHiw9EAG0FO3voYwasiP+STaAnThYZoeuybuEQRBEARBEARBEARBkIe//sZAo3iZ6AYAAAAASUVORK5CYII='/%3E%3C/svg%3E");
    }
    .navbar-nav .dropdown-menu .dropdown .dropdown_menu_icon {
        top: 9px;
        right: 10px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19.382' height='10.258' viewBox='0 0 19.382 10.258'%3E%3Cpath d='M3772.192-10358.008l9.484,9.2,9.2-9.2' transform='translate(-3771.844 10358.367)' fill='none' stroke='%23000' stroke-width='1'/%3E%3C/svg%3E");
    }
    .login_btn {
        display: inline-block;
    }
    .inner_banner_target_elem_center {
        top: 50%;
        left: auto;
        right: auto;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
    }
    .triangle {
        width: 50px;
        height: 50px;
    }
    .full_width_image_two,
    .full_width_img_two {
        border-radius: 8px;
    }
    .full_width_image_two img,
    .full_width_img_two img {
        border-radius: 8px;
        width: 100%;
    }
    .inner_banner_wrapper {
        padding: 80px 0;
    }
    .cta_wrapper {
        padding: 80px 0;
    }
    .useful_links_block {
        -webkit-box-flex: 0;-ms-flex: 0 0 33.333%;flex: 0 0 33.333%;
    }
    .map_wrappers {
        padding: 90px 0;
    }
    .full_width_wrapper {
        padding-top: 20px;
    }
    .full_width_img img {
        margin-left: 12px;
    }
    .full_width_wrapper.mg_active {
        background-color: var(--bs-gray-300);
    }
    .footer_logo {
        text-align: center;
        padding-right: 20px;
    }
    .footer_links {
        padding-top: 40px
    }
    .footer_contact {
        margin-top: 0;
    }
    .footer_bottom_wrapper {
        padding-top: 45px;
    }
    .banne_btn_wrap {
        display: none;
    }
    .optimize_outcomes {
        padding-top: 55px;
/*        padding-bottom: 55px;*/
    }
    .optimize_outcomes_content .btn_wrap {
        margin-top: 26px;
    }
    .optimize_info_wrapper {
        margin-top: 55px;
    }
    .expert_logistics_svg {
        margin: 0 auto 12px;
    }
    .full_width_two_circle_elem_six,
    .full_width_two_arrow_elem_one {
        display: none;
    }
    .content_img_wrapper {
        padding: 80px 0;
    }
    .content_img_image {
        margin-bottom: 50px;
    }
    .our_partners_wrapper .title_wrap {
        margin-bottom: 20px;
    }
    .our_partners_wrapper {
        padding-top: 40px;
    }
    .download_wrapper {
        padding: 80px 0 20px;
    }
    .download_form {
        margin-bottom: 60px;
    }
    .staff_block {
        max-width: 100%;
    }
    .values_content {
        padding-left: 50px;
    }
    .download_block_wrap hr {
        display: none;
    }
    .download_block_wrap .row > div:last-child .download_block_line::before,
    .download_block_wrap .row > div:nth-child(2) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(5) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(7) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(10) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(12) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(15) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(18) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(20) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(23) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(25) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(28) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(30) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(33) .download_block_line::before,
    .download_block_wrap .row > div:nth-child(36) .download_block_line::before{
        opacity: 0;
    }
    .news_wrapper .title_wrap {
        margin-bottom: 50px;
    }
    /* !!!! TABLE TEMPLATE !!!! */
    .page-template-table-template .dynamic_table_wrapper {
        overflow-x: scroll;
    }
    /*-=-=- Freight forwarding Page css -=-=-*/
    /* -Odd Even- */
    .odd_even_wrapper {
        padding: 60px 0;
    }
     /* -Expert- */
     .expert_block {
        text-align: center;
    }
    /* -Team Member- */
    .mg_team_wrapper .download_circle_elem_one {
        opacity: 0.3;
    }
}
/* ============================================== */
/*                MAX WIDTH 767px                */
/* ============================================== */
@media screen and (max-width: 767px) {
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        padding-right: 20px;
        padding-left: 20px;
    }
    .space_bar {
        width: 20px;
    }
    .btn {
        min-width: 160px;
    }
    .display-6 {
        font-size: 28px;
        line-height: 32px;
        letter-spacing: -0.28px;
    }
    h1, .h1 {
        font-size: 36px;
        line-height: 40px;
        letter-spacing: -0.36px;
    }
    h2,
    .h2,
    h3,
    .h3,
    h4,
    .h4 {
        line-height: 34px;
    }
    h2,
    .h2 {
        font-size: 35px;
        letter-spacing: -0.35px;
    }
    h5,
    .h5 {
        font-size: 20px;
        line-height: 27px;
        letter-spacing: -0.20px;
    }
    h6,
    .h6 {
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.18px;
    }
    .fs-sm, small, .small {
        font-size: 14px;
        line-height: 21px;
    }
    .btn-sm {
        font-size: 14px;
        line-height: 21px;
    }
    .single-post-title {
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -0.32px;
    }
    .banner_section {
        min-height: unset;
        padding: 80px 0;
    }
    .banner_section_content {
        padding: 0 20px 0;
    }
    .banner_section_content .btn {
        margin: 0 10px 10px 0;
        min-width: 127px;
        font-size: 14px;
        padding: 9px 13px;
    }
    .banner_section_content p {
        font-size: 14px;
        line-height: 21px;
    }
    .inner_banner_wrapper {
        padding: 60px 0;
    }
    .common_content_wrap {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .contact_page_common {
        padding-bottom: 43px;
    }
    .staff_block {
        margin: 0 auto 60px;
    }
    .news_wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .related_news_wrapper .title_wrap {
        margin-bottom: 60px;
    }
    .related_news_wrapper {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    .related_news_circle_elem_one {
        bottom: -50px;
    }
    .form_wrap_light {
        padding: 60px 0;
    }
    .cta_wrapper {
        padding: 60px 0;
    }
    .useful_links_block {
        -webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;
    }
    .useful_links_wrap {
        margin-top: 60px;
    }
    .services_grid_box {
        padding: 20px;
    }
    .map_wrappers {
        padding: 60px 0;
    }
    .about_link_box {
        padding: 20px;
    }
    .about_links_wrapper {
        padding: 60px 0 45px;
    }
    .values_row:not(:last-child) {
        margin-bottom: 60px;
    }
    .values_wrapper {
        padding: 60px 0;
    }
/*
    .optimize_outcomes {
        padding: 30px 0 80px;
    }
*/
    .banner_bottom.useful_links_wrapper{
        margin-top: -60px;
        margin-left: -11px;
        margin-right: -9px;
        z-index: 2;
    }
    .useful_links_block {
        padding: 20px 12px;
    }
    .banner_bottom .useful_links_block {
        padding: 22px 13px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
    }
    .banner_bottom .useful_links_block .useful_links_block_img {
        min-height: 33px;
    }
    .banner_bottom .useful_links_block p {
        font-size: 11px;
    }
    .optimize_outcomes_content {
/*        padding-top: 70px;*/
        color: #252525;
    }
/*
    .optimize_outcomes .triangle {
        width: 120px;
        height: 120px;
    }
*/
    .optimize_info_box {
        padding-left: 12px;
    }
    .optimize_info_box p {
        font-size: 14px;
    }
    .arrow_ele_two {
        display: none;
    }
    .att_logo {
        padding: 0;
    }
    .target_ele_two {
        left: auto;
        top: auto;
        bottom: 10px;
        right: -125px;
    }
    .service_box {
        margin-bottom: 10px;
    }
    .service_box h6, .service_box .h6 {
        font-size: 15px;
        letter-spacing: 0;
    }
    .services_wrap {
/*        height: 380px;*/
    }
    .target_ele_four {
        display: none;
    }
    .arrow_ele_six {
        right: auto;
        left: -43px;
        top: -40px;
    }
    .full_width_elem {
        right: -126px;
        top: -70px;
        left: auto;
    }
    .services_expand {
        margin-top: 25px;
    }
    .services_wrapper {
        padding: 80px 0;
    }
    .services_wrap .row:not(.g-0) {
        --bs-gutter-x: 0.625rem;
    }
    .target_ele_three {
        top: auto;
        right: -79px;
        bottom: 31px;
    }
    .services_title_wrap {
        padding: 0 0 14px;
    }
    .target_ele_five {
        display: none;
    }
    .expert_logistics {
        padding: 80px 0;
        background-image: none!important;
    }
    .expert_logistics .triangle,
    .expert_logistics .space_bar {
        display: none;
    }
    .expert_logistics_content {
        margin-bottom: 40px;
    }
    .expert_logistics_bg_img_mobile {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-repeat: no-repeat;
    }
    .full_width_img img {
        margin-left: 20px;
    }
    .full_width_elem_two {
        bottom: -50px;
        left: auto;
        right: -175px;
        z-index: 1;
    }
    .form_section {
        background-image: none!important;
        padding: 40px 0 76px;
    }
    .testimonial_wrapper {
        padding: 40px 4px 67px;
    }
    .our_partners .space_bar,
    .testimonial_wrapper .space_bar {
        display: none;
    }
    .testimonial_wrapper .title_wrap {
        margin-bottom: 37px;
    }
    .form_circle_elem {
        top: 180px;
        right: auto;
        left: -211px;
        z-index: 2;
    }
    .about_common_circle_elem_one,
    .side_arr,
    .arrow_ele_five,
    .target_ele_eight,
    .target_ele_seven,
    .testimonial_arrow_icon_elem,
    .form_arrow_icon_elem {
        display: none;
    }
    .target_ele {
        left: -50px;
    }
    .target_ele svg {
        max-width: 170px;
        max-height: 170px;
    }
    .our_partners_content .title_wrap {
        text-align: center;
    }
    .world_time_wrapper {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .news_updates .title_wrap h3 {
        margin-bottom: 16px;
    }
    .news_row {
        padding: 25px;
    }
    .news_updates_box:not(:last-child){
        margin-right: 20px;
    }
    .news_updates_box {
        -webkit-box-shadow: 10px 10px 22px 10px rgba(188, 204, 249, 0.31), -10px -9px 22px 0px rgba(188, 204, 249, 0.31);
        box-shadow: 10px 10px 22px 10px rgba(188, 204, 249, 0.31), -10px -9px 22px 0px rgba(188, 204, 249, 0.31);
    }
    .values_circle_elem_two {
        right: -300px;
    }
    .values_circle_elem_one {
        top: -40px;
        left: -90px;
    }
    .map_circle_elem_one {
        top: -44px;
        right: -170px;
    }
    .common_content_arrow_icon_elem_one,
    .common_content_arrow_icon_elem_two,
    .form_wrap_circle_elem {
        display: none;
    }
    .full_width_two_circle_elem_two {
        bottom: -30px;
    }
    .contact_no_block {
        font-size: 16px;
        line-height: 22px;
    }
/*     .contact_no_block:first-child {
        padding-right: 20px;
    }
    .contact_no_block:last-child {
        padding-left: 20px;
    } */
    .contact_no_block img {
        margin-right: 10px;
    }
    .contact_form {
        padding: 20px;
        border-radius: 20px;
    }
    .locations_wrapper {
        padding: 60px 0 40px;
    }
    .contact_circle_elem_one {
        top: -10px;
        left: -70px;
    }
    .gform_wrapper.gravity-theme .gfield-choice-input + label::before {
        top: 4px;
    }
    .gform_wrapper.gravity-theme .gfield-choice-input + label::after {
        top: 5px;
    }
    .testimonial_block {
        margin: 0 auto;
    }
    .service_full_width_wrapper_two {
        padding-top: 50px;
    }
    .feature_circle_elem_one {
        left: -100px;
        top: -100px;
    }
    .feature_block {
        text-align: center;
        max-width: 320px;
        margin: 0 auto 45px;
    }
    .feature_wrapper,
    .download_wrapper {
        padding: 60px 0;
    }
    .related_service_wrapper,
    .helpful_res_wrapper {
        padding: 60px 0 45px;
    }
    .related_service_wrapper .title_wrap,
    .helpful_res_wrapper .title_wrap {
        margin-bottom: 50px;
    }
    .content_img_wrapper, .video_wrapper {
        padding: 60px 0;
    }
    .content_img_wrapper .title_wrap,
    .video_wrapper .title_wrap {
        margin-bottom: 50px;
    }
    .js-video button {
        width: 50px;
        height: 50px;
    }
    .values_content {
        padding-left: 20px;
    }
    .download_block_line::before {
        display: none;
    }
    .download_block {
        padding: 25px 10px;
    }
    .single-post-content {
        font-size: 16px;
        line-height: 22px;
    }
    .our_partners_icons:not(:last-child) {
        padding-right: 15px;
    }
    .att_logo img {
        max-width: 110px;
    }
    .footer_bottom p, .footer_bottom small {
        font-size: 13px;
    }
    .newsletter_container .gform_wrapper.gravity-theme input[type=text] {
        padding: 16px 15px!important;
    }
    .world_time_content p span {
        font-size: 14px;
    }
    .form_primary .hs-input, .form_primary .hs-input:focus, .form_primary textarea.hs-input, .form_primary select.hs-input {
        line-height: 2;
    }
    .hs_submit.hs-submit{
        text-align: left;
    }
    .cookies_bar {
        text-align: center;
    }
    .cookies_bar .container {
        flex-direction: column;
    }
    .cookies_bar .btn {
        padding: 6px 16px;
        min-width: unset;
        font-size: 14px;
    }
    .top_bar_wrapper {
        font-size: 16px;
    }
}

/*-=-=-=- Max width 640px -=-=-=-=*/
@media screen and (max-width: 640px) {
    .gform_wrapper.gravity-theme .gform_fields,
    .contact_form  .gform_wrapper.gravity-theme .gform_fields,
    .download_form .gform_wrapper.gravity-theme .gform_fields,
    .form_primary .gform_wrapper.gravity-theme .gform_fields{
        grid-column-gap: 0!important;
        grid-row-gap: 25px!important;
    }
    .form_inline .btn span {
        display: block;
        font-size: 20px;
        letter-spacing: -0.2px;
    }
    .form_inline .btn img {
        display: none;
    }
    .form_inline .btn {
        min-width: 136px;
    }
    .form_inline .gform_wrapper.gravity-theme .gfield.form_inline_button {
        order: 12;
    }
}
/* ============================================== */
/*                MAX WIDTH 575px                */
/* ============================================== */
@media screen and (max-width: 575px) {
    .story_wrapper.space_bar_left .container-fluid,
    .content_img_wrapper.space_bar_left .container,
    .common_content_wrap.space_bar_left .container,
    .optimize_outcomes.space_bar_left .container,
    .full_width_wrap.space_bar_left .container,
    .service_full_width_wrapper_two.space_bar_left .container,
    .feature_wrapper.space_bar_left .container,
    .full_width_wrapper .container{
        padding-left: 40px;
    }
    .story_wrapper.space_bar_right .container-fluid,
    .content_img_wrapper.space_bar_right .container,
    .common_content_wrap.space_bar_right .container,
    .optimize_outcomes.space_bar_right .container,
    .feature_wrapper.space_bar_right .container,
    .service_full_width_wrapper_two.space_bar_right .container {
        padding-right: 40px;
    }
    .story_wrap {
        margin: 0;
    }
    .full_width_content .content{
        max-width: 303px;
    }
    .full_width_bottom_content {
        margin-left: -20px;
        padding: 40px 0;
    }
    .list_icon_wrap {
        padding-left: 22px;
    }
    .list_icon_wrap li .list_icon {
        margin-right: 21px;
    }
    .full_width_content h3 {
        margin-bottom: 16px;
        max-width: 297px;
    }
    .form_section_content h2 {
        max-width: 326px;
    }
    .form_section_content p {
        max-width: 293px;
    }
    .news_updates {
        padding: 40px 0 35px;
    }
    .newsletter_wrapper {
        background-position: 80% 50%;
    }
    .banner_section_content {
        padding: 0 20px 0 60px;
    }
    .expert_logistics_title {
        max-width: 297px;
        padding: 0 0 20px;
    }
    .full_width_content .btn_wrap .btn {
        margin-bottom: 10px;
    }
    .useful_links_block p {
        font-size: 11px;
    }
    .contact_no_block:first-child {
/*         margin-bottom: 20px; */
        padding-right: 0;
        border: 0;
    }
    .contact_no_block:last-child {
        padding-left: 0;
    }
    .values_content {
        padding-left: 10px;
    }
    .form_inline .ginput_recaptcha > div {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transform-origin: left top;
        transform-origin: left top;
    }
    .ginput_recaptcha > div {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transform-origin: top center;
        transform-origin: top center;
    }
    .contact_form .ginput_recaptcha > div {
        -webkit-transform-origin: top center;
        transform-origin: top center;
        -webkit-transform: scale(0.79);
        transform: scale(0.79);
    }
    .contact_form .gform_wrapper.gravity-theme .gform_footer {
        margin-top: 20px;
    }
    .modal-header {
        padding: 0 15px 0 0;
    }
    .modal-logo {
        padding: 10px 50px 10px 16px;
    }
    .home_arrow_elem img {
        height: auto;
    }
    .world_time_box {
        padding: 0 11px;
    }
    .back_btn {
        right: 30px;
    }
    .newsletter_container .gform_wrapper.gravity-theme .gfield.gfield--width-half {
        -ms-grid-column-span: 9;
        grid-column: span 9;
    }
    .newsletter_container .gform_wrapper.gravity-theme .gfield.form_inline_button {
        -ms-grid-column-span: 3;
        grid-column: span 3;
        text-align: right;
    }
    /*-=-=- Freight forwarding Page css -=-=-*/
    /* -Common Content- */
    .freight_forwarding_page .common_content_wrapper .btn-primary {
        padding: 15px;
        min-width: 216px;
    }
    .top_bar_wrapper {
        font-size: 15px;
    }
}
@media screen and (max-width: 411px) {
    .footer_links {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        padding-top: 20px;
    }
}

@media screen and (max-width: 487px) {
    .navbar {
        top: 68px;
    }
    .navbar-transparent + .page_contnet {
        margin-top: 141px;
    }
}
@media screen and (max-width: 440px) {
    .page_contnet {
        margin-top: 59px;
    }
    .navbar-transparent + .page_contnet {
        margin-top: 127px;
    }
    .navbar-toggler {
        margin-left: 5px;
    }
    .top_call {
        font-size: 14px;
        margin-right: 15px;
        margin-top: 4px;
    }
    .top_call img {
        max-width: 7px;
    }
    .navbar_logo::before {
        right: 0;
    }
    .navbar_brand {
        padding: 12px 0;
    }
    .navbar_logo img {
        max-width: 120px;
    }
    .header_search_icon .btn img {
        max-width: 18px;
    }
    .world_time_box {
        flex: 0 0 50%;
    }
    .values_content::before{
        height: 325px;
    }
}
@media screen and (max-width: 350px) {
    .navbar .container {
        padding-right: 8px;
        padding-left: 8px;
    }
    .top_call {
        margin-right: 14px;
    }
    .header_search_icon .btn img {
        max-width: 16px;
    }
}